#loading {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 1;
    background-color:$fond;
    z-index: 99;
    text-align: center;
  }